## kaisen-build 3.0

=== debian/changelog ===
kaisen-build (3.0) kaisen-packages; urgency=medium

  * Bump package version of dependancies
  * Use KDE by default instead of MATE if no VARIANT is specified
  * Remove the kaisen-lib64 with the hook script
  * Update symlinks for normal hooks scripts

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 04:03:16 +0200

kaisen-build (2.3+kaisen12) kaisen-packages; urgency=medium

  * Bump package version of dependancies
  * Fix following bugs with the NETINST variant:
    - No GRUB font loaded
    - No build with the 3.2.1 deiban-cd release
    - Kernel panic (no drm modules loaded)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Aug 2024 04:00:32 +0200

kaisen-build (2.3+kaisen11) kaisen-packages; urgency=medium

  * Update dependancies version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 23 Jul 2024 12:24:54 +0200

kaisen-build (2.3+kaisen10) kaisen-packages; urgency=medium

  * Remove the dmraid package for the inclusion into the ISO file
  * Add the shim-signed and shim-unsigned package into the ISO file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 May 2024 00:12:03 +0200

kaisen-build (2.3+kaisen9) kaisen-packages; urgency=medium

  * Add the new 3.0 Kaisen splash.png file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 18 May 2024 03:08:29 +0200

kaisen-build (2.3+kaisen8) kaisen-packages; urgency=medium

  * Replace the tput sgr0 command by a BASH escape sequence to reset the color

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 25 Apr 2024 07:17:53 +0200

kaisen-build (2.3+kaisen7) kaisen-packages; urgency=medium

  * Add the mouse support for the SR edition
  * Remove the compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Apr 2024 20:47:51 +0100

kaisen-build (2.3+kaisen6) kaisen-packages; urgency=medium

  * Replace tput init by tput sgr0 in the kaisen-build script

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 13 Mar 2024 01:04:03 +0100

kaisen-build (2.3+kaisen5) kaisen-packages; urgency=medium

  * Add the new splash.png

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 04 Jan 2024 03:49:14 +0100

kaisen-build (2.3+kaisen4) kaisen-packages; urgency=medium

  * Update logs messages (thanks @ItsPops)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jul 2023 15:21:23 +0100

kaisen-build (2.3+kaisen3) kaisen-packages; urgency=medium

  * Port before announce for trackers generation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 23 Jun 2023 15:15:42 +0100

kaisen-build (2.3+kaisen2) kaisen-packages; urgency=medium

  * Bump the version to ensure updates
  * No changes needed

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 14 Jun 2023 12:40:12 +0100

kaisen-build (2.3+kaisen1) kaisen-packages; urgency=medium

  * Support for the ability to create torrents

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 05 Jun 2023 02:03:54 +0100

kaisen-build (2.3) kaisen-packages; urgency=medium

  * Bump the version to 2.3

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 17:12:47 +0100

kaisen-build (2.2+kaisen10) kaisen-packages; urgency=medium

  * Reset color after the build of the NETINST

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 07 May 2023 11:44:49 +0100

kaisen-build (2.2+kaisen9) kaisen-packages; urgency=medium

  * Remove -f and -s args for the wrapper
  * Exec a clean before a build
  * The -c arg will exit after the execution
  * Updated link to the full documentation
  * Improved use of the clean function in the wrapper
  * Add confs function is the wrapper to force the application of confs
    for the NETINST ISO after a clean

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 01 May 2023 19:04:27 +0100

kaisen-build (2.2+kaisen8) kaisen-packages; urgency=medium

  * Remove the enforcing of the ejection of the CDROM after the installation
  * Update the version required for dependancies

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 30 Apr 2023 15:21:06 +0100

kaisen-build (2.2+kaisen7) kaisen-packages; urgency=medium

  * Force the ejection of the CDROM after the installation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 25 Apr 2023 21:22:44 +0100

kaisen-build (2.2+kaisen6) kaisen-packages; urgency=medium

  * Add new BASH functions to clean only confs or files generated by the
    kaisen-build script
  * Add new arguments for the kaisen-build script (-f and -s)
  * No exec clean before lb_build
  * Only clean confs before the execution of build-simple-cdd
  * Now, tput init is it run by clean scripts

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 27 Mar 2023 08:58:32 +0100

kaisen-build (2.2+kaisen5) kaisen-packages; urgency=medium

  * Update the version of packages required for kaisen-build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Mar 2023 21:29:11 +0100

kaisen-build (2.2+kaisen4) kaisen-packages; urgency=medium

  * Revert to the previous version of debian-cd and simple-cdd to build
    the NETINST ISO

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Mar 2023 16:01:43 +0100

kaisen-build (2.2+kaisen3) kaisen-packages; urgency=medium

  * Update required dependancies
  * Update memtest entries for the new upstream live-build release
  * Add the non-free-firmware area for all ISO

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 Mar 2023 19:55:47 +0100

kaisen-build (2.2+kaisen2) kaisen-packages; urgency=medium

  * Add efibootmgr, sbsigntool and mokutil for the SR variant

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 17 Feb 2023 23:45:09 +0100

kaisen-build (2.2+kaisen1) kaisen-packages; urgency=medium

  * Fix no the live user kaisen in the vboxsf group
  * Add the live user kaisen in the gns3 and docker groups by default

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 21:35:59 +0100


