=== debian/control ===
Source: kaisen-build
Priority: optional
Section: kaisen-packages
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Rules-Requires-Root: no
Homepage: https://kaisenlinux.org
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-build.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-build

Package: kaisen-build
Architecture: amd64
Priority: optional
Depends: live-build (>=2:20250810-1kaisen),
	 live-boot,
	 live-manual,
	 live-config (>=11.0.3+kaisen2),
	 debootstrap (>=1:1.0.141-1kaisen),
	 debian-cd (>=3.2.2-1kaisen),
	 simple-cdd (>=0.6.9+kaisen5),
	 tasksel (>=3.82+kaisen1),
	 xorriso,
	 util-linux,
	 mktorrent,
Description: Kaisen Linux ISO build (amd64 arch)
